recovery:
  state:
    round: 540
    hash: "e2cfa6fbbb0af531ebe081aaaa56788e79713e674794462062b027d3a7faaa40f723f6dd4cde6d6845c89978aeadec56"
    timestamp: "2025-10-10T05:50:00.382537Z"
  bootstrap: null
  package: null
  stream: null
